.thankyou-container .container{
  margin-top: 16em;
}
.thankyou-container .container h1{
  color: black;
}

.thankyou-container .container .row .col:first-child{
      text-align: end;
}

.thankyou-container .container .row .col:last-child{
      text-align: center;
}
.thankyou-container .container .bttn{
    margin-left: auto;
    margin-right: auto;
}
